body{
	background-color: #ffffff;

}


form{
  font-family: Rubik, sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

#contact-form{
	width: 100%;
	font-size: 14px;
}


.form-control{

	font-family: rubik, sans-serif;
	font-size: 14px;
	color: white;
	background: none;
	background-color: none;
	border-style: none none solid none;
	border-color: white;
	border-width: 2px;
	width: 100%;
	padding: 8px 2px;
	margin: 16px 0;

}

input[type=text]:focus {
	outline:none;
	box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	border-color:rgba(255, 255, 255, 0) 0 0 0; 
	border-bottom: 2px solid #ff5959;

}

input[type=email]:focus {
	outline:none;
	box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	border-color:rgba(255, 255, 255, 0) 0 0 0; 
	border-bottom: 2px solid #ff5959;

}

input[type=tel]:focus {
	outline:none;
	box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	-moz-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	-webkit-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
	border-color:rgba(255, 255, 255, 0) 0 0 0; 
	border-bottom: 2px solid #ff5959;

}

#half-line{
	width: 49%;
}


.form-control::-webkit-input-placeholder {
  font-family: Rubik, sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.form-control:-ms-input-placeholder {
  font-family: Rubik, sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.form-control::-ms-input-placeholder {
  font-family: Rubik, sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.form-control::placeholder {
  font-family: Rubik, sans-serif;
  color: #fff;
  font-weight: 400;
  letter-spacing: 2px;
  text-transform: uppercase;
}


/* Customize the label (the container) */
.check-container {
  display: inline-flex;
  position: relative;
  padding-top: 4px;
  padding-left: 35px;
  margin-bottom: 12px;
  margin-right: 12%;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.check-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: rgba(255, 255, 255, 0);
  border-style: solid;
  border-width: 2px;
  border-color: white;
}

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {
  background-color: rgba(0, 0, 0, 0.2);
}

/* When the checkbox is checked, add a blue background */
.check-container input:checked ~ .checkmark {
  background-color: rgba(255, 255, 255, 0);
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.check-container .checkmark:after {
	content: "X";
    color: #fff;
    /* The following positions my tick in the center, 
     * but you could just overlay the entire box
     * with a full after element with a background if you want to */
    position: absolute;
    left: 50%;
    top: 50%;
    margin: 0;
    padding: 0;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}


/*
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

*/

label.check-container{

	font-size: 14px;
}


.contact-button {
  margin-top: 64px;
  padding: 14px 42px;
  border-radius: 50px;
  border: none;
  background-image: -webkit-gradient(linear, left top, right top, from(#b2ee50), color-stop(15%, #8ce554), color-stop(70%, #00aaa1));
  background-image: linear-gradient(90deg, #b2ee50, #8ce554 15%, #00aaa1 70%);
  box-shadow: 2px 2px 9px -3px rgba(0, 0, 0, 0.35);
  opacity: 1;
  font-family: Rubik, sans-serif;
  font-weight: 500;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: white;
}